body {
	margin: 0;
	padding: 0;
	font-family: 'Lato', sans-serif !important;
}
a {
	text-decoration: none !important;
}
.pdd {
	padding: 0!important;
}
.home {
	position: absolute;
	width: 100%;
	z-index: 999;
	margin: 0;
	padding: 0;
}
.top-banner {
	padding: 5px 0;
}
.hul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.hul li {
	list-style: none;
	display: inline-block;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0 10px;
	line-height: 60px;
	letter-spacing: .2px;
	text-align: center;
	font-weight: bold;
}
.lang {
	margin: 8px 0;
	padding: 0;
}
.lang select {
	width: 100%;
	height: 25px;
	margin: 0;
	font-size: 12px;
	padding: 0 5px;
	color: #333;
	border: 1px solid #2d9795;
	outline: none;
	line-height: 25px;
	text-align: left;
}
.social {
	margin: 15px 0;
	padding: 0;
	text-align: right;
}
.social li {
	list-style: none;
	margin: 0px 2%;
	padding: 0;
	display: inline-block;
}
.social li img {
	width: 25px;
}
.top-h {
	padding: 9px 0;
}
.top-h p {
	font-size: 11px;
	color: #000;
	font-weight: bold;
	text-align: center;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.top-h p span {
	margin: 0;
	padding: 0;
	font-size: 16px;
}
.mail-p {
	padding: 15px 0;
}
.mail-p p {
	font-size: 13px;
	color: #fff;
	text-align: center;
	margin: 0;
	padding: 0;
}
.mail-p p .fa {
	margin: 0 5px;
}
.search {
	margin: 12px 0;
	padding: 0;
	position: relative !important;
}
.search form {
	padding: 0;
	margin: 0;
	height: auto;
}
.search input.search-text {
	color: #000;
	position: absolute;
	z-index: 5;
	-webkit-transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	height: 30px;
	width: 0;
	margin: 0;
	padding: 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 16px;
	font-size: 1rem;
	cursor: pointer;
	border-radius: 30px;
	border: 1px solid transparent;
	/*background: url(search.png) no-repeat left 9px center transparent;*/
	background: url(../images/search.png)no-repeat;
	background-size: 20px;
}
.search input.search-text:focus {
	z-index: 3;
	width: 100%;
	border: 1px solid #489507;
	background-color: #fff;
	outline: none;
	cursor: auto;
	padding-right: 10px;
}
.search input.search-submit {
	position: absolute;
	z-index: 4;
	top: 0;
	left: 0;
	width: 0;
	height: 30px;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	border-radius: 20px;
	cursor: pointer;
	background: none;
}
 .search input.search-text::-webkit-search-cancel-button {
 cursor:pointer;
}
.enquiry {
	width: 100%;
	height: 41px;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 12px;
	line-height: 41px;
	letter-spacing: 1px;
	display: block;
	background: #7ed422;
	color: #fff;
}
.enquiry:hover, .enquiry:focus {
	color: #fff;
}
.menu {
	position: relative;
	height: auto;
	/* overflow: hidden; */
	border-bottom: 1px solid #cacaca;
}
.logo {
	padding: 0 !important;
}
.logo img {
	width: 95px;
	padding: 0;
	margin: 0;
	display: block;
}
.menu-banner {
	background: #fff;
	z-index: 9999999999;
}
nav {
	position: relative;
	width: 980px;
	margin: 0 auto;
}
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #head-mobile {
	border: 0;
	margin: 0;
	list-style: none;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu:after, #cssmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
#cssmenu #head-mobile {
	display: none
}
#cssmenu {
	width: 100%;
}
#cssmenu > ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
#cssmenu > ul > li {
	/* float: left; */
	display: inline-block;
}
#cssmenu > ul > li > a {
	font-size: 13px;
	letter-spacing: 0;
	text-decoration: none;
	color: #000;
	line-height: 50px;
	font-weight: 600;
	padding: 0px 6px;
}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a {
	color: #009ec5;
}
#cssmenu > ul > li:hover, #cssmenu ul li.active:hover, #cssmenu ul li.active, #cssmenu ul li.has-sub.active:hover {
	-webkit-transition: background .3s ease;
	-ms-transition: background .3s ease;
	transition: background .3s ease;
}
#cssmenu > ul > li.has-sub > a {
	padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
	position: absolute;
	top: 24px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #000;
	content: '';
}
#cssmenu > ul > li.has-sub > a:before {
	position: absolute;
	top: 21px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #000;
	content: '';
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
	top: 23px;
	height: 0
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
	padding: 0;
}
#cssmenu ul ul li {
	height: 0;
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	background: #fff;
	transition: all .25s ease;
}
#cssmenu ul ul li:hover {
}
#cssmenu li:hover > ul {
	left: auto
}
#cssmenu li:hover > ul > li {
	height: auto;
}
#cssmenu ul ul ul {
	margin-left: -100%;
	top: 0;
}
#cssmenu ul ul li a {
	border-bottom: 1px solid rgba(150,150,150,0.15);
	padding: 7px 10px;
	line-height: 17px;
	width: 170px;
	height: auto;
	font-size: 12px;
	text-align: left;
	text-decoration: none;
	color: #000;
	font-weight: 500;
}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {
	border-bottom: 0
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
	color: #009ec5;
}
#cssmenu ul ul li.has-sub > a:after {
	position: absolute;
	top: 16px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #000;
	content: '';
}
#cssmenu ul ul li.has-sub > a:before {
	position: absolute;
	top: 13px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #000;
	content: '';
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
	top: 17px;
	height: 0
}
#cssmenu ul ul li.has-sub:hover, #cssmenu ul li.has-sub ul li.has-sub ul li:hover {
	background: #fff;
}
#cssmenu ul ul ul li.active a {
	border-left: 1px solid #333
}
#cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active> a {
	border-top: 1px solid #333
}

@media screen and (max-width:1000px) {
.logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 46px;
	text-align: center;
	padding: 10px 0 0 0;
	float: none
}
.logo2 {
	display: none
}
nav {
	width: 100%;
}
#cssmenu {
	width: 95%;
	margin: 0px auto;
}
#cssmenu ul {
	width: 100%;
	display: none
}
#cssmenu ul li {
	width: 100%;
}
#cssmenu ul li:hover {
	color: #000;
}
#cssmenu ul ul li, #cssmenu li:hover > ul > li {
	height: auto
}
#cssmenu ul li a, #cssmenu ul ul li a {
	width: 100%;
	border-bottom: 0;
	line-height: 30px;
}
#cssmenu > ul > li {
	float: none
}
#cssmenu ul ul li a {
	padding-left: 25px
}
#cssmenu ul ul li {
	background: #fff !important;
}
#cssmenu ul ul li:hover {
	background: #fff !important;
}
#cssmenu ul ul ul li a {
	padding-left: 35px
}
#cssmenu ul ul li a {
	color: #000;
	background: none;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a {
	color: #000;
}
#cssmenu ul ul, #cssmenu ul ul ul {
	position: relative;
	left: 0;
	width: 100%;
	margin: 0;
	text-align: left
}
#cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before {
	display: none
}
#cssmenu #head-mobile {
	display: block;
	padding: 23px;
	color: #ddd;
	font-size: 12px;
	font-weight: 700
}
.button {
	width: 55px;
	height: 49px;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
	z-index: 12399994;
}
.button:after {
	position: absolute;
	top: 24px;
	right: 20px;
	display: block;
	height: 9px;
	width: 20px;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	content: '';
}
.button:before {
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	position: absolute;
	top: 17px;
	right: 20px;
	display: block;
	height: 2px;
	width: 20px;
	background: #000;
	content: '';
}
.button.menu-opened:after {
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	top: 23px;
	border: 0;
	height: 2px;
	width: 19px;
	background: #000;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.button.menu-opened:before {
	top: 23px;
	background: #000;
	width: 19px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#cssmenu .submenu-button {
	position: absolute;
	z-index: 99;
	right: 0;
	top: 0;
	display: block;
	height: 30px;
	width: 30px;
	cursor: pointer;
}
#cssmenu .submenu-button.submenu-opened {
}
#cssmenu ul ul .submenu-button {
	height: 34px;
	width: 34px
}
#cssmenu .submenu-button:after {
	position: absolute;
	top: 15px;
	right: 19px;
	width: 8px;
	height: 2px;
	display: block;
	background: #000;
	content: '';
}
#cssmenu ul ul .submenu-button:after {
	top: 15px;
	right: 13px
}
#cssmenu .submenu-button.submenu-opened:after {
	background: #000;
	right: 13px;
}
#cssmenu .submenu-button:before {
	position: absolute;
	top: 12px;
	right: 22px;
	display: block;
	width: 2px;
	height: 8px;
	background: #000;
	content: '';
}
#cssmenu ul ul .submenu-button:before {
	top: 12px;
	right: 16px
}
#cssmenu .submenu-button.submenu-opened:before {
	display: none
}
#cssmenu ul ul ul li.active a {
	border-left: none
}
#cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active > a {
	border-top: none
}
}
.slide-banner {
	position: relative;
	overflow: hidden;
}
.slide-img {
	position: absolute;
	right: 20px;
	bottom: 20px;
	width: 13%;
	height: auto;
	margin: 0;
	padding: 0;
	z-index: 99;
}
.slide-img img {
	width: 100%;
}
.slide-text {
	width: 68%;
	height: 100%;
	position: absolute;
	background: rgba(0, 165, 163, 0.78);
	right: -20%;
	top: 0;
	z-index: 9;
	overflow: hidden;
	-webkit-transform: skew(200deg);
	-moz-transform: skew(200deg);
	transform: skew(200deg);
}
.slide-text-in {
	width: 60%;
	height: auto;
	position: relative;
	float: left;
	margin: 23% 0 0 -5%;
	padding: 3% 3% 3% 10%;
	border: 5px solid #fff;
	-webkit-transform: skew(-200deg);
	-moz-transform: skew(-200deg);
	transform: skew(-200deg);
}
.slide-text-in h2 {
	text-align: left;
	font-size: 24px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0;
	padding: 0;
	line-height: 40px;
	color: #fff;
}
.slide-text-in h2 span {
	margin: 0;
	padding: 0;
	font-size: 28px;
}
.slide-text-in a {
	display: block;
	text-decoration: none;
	margin: 20px 0 10px 0;
	padding: 0;
	width: 60%;
	height: auto;
	font-size: 15px;
	text-transform: uppercase;
	line-height: 40px;
	text-align: center;
	color: #fff;
	border: 1px solid #fff;
	position: relative;
	z-index: 2;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.slide-text-in a:before {
	position: absolute;
	content: '';
	width: 0;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #fff;
	top: 0;
	left: 50%;
	z-index: -1;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.slide-text-in a:hover:before, .slide-text-in a:focus:before {
	width: 100%;
	left: 0;
}
.slide-text-in a:hover, .slide-text-in a:focus {
	color: #00a5a3;
}
.slide-banner ol {
	bottom: 5% !important;
	left: 5%!important;
	right: auto;
	text-align: center;
}
.slide-banner ol li {
	width: 10px !important;
	height: 10px !important;
	margin: 2px !important;
	border: 2px solid #fff;
	border-radius: 0;
	text-align: center;
	display: inline-block;
}
.slide-banner ol .active {
	background-color: #fff;
}
.welcome {
	padding: 30px 0;
}
#carousel3d .carousel-3d-slide {
	width: 100% !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	padding: 0;
	-webkit-transition: all .4s;
	transition: all .4s;
}
#carousel3d .carousel-3d-slide.current {
}
#carousel3d .carousel-3d-slide.current img {
	border: 5px solid #fff;
	width: auto;
	height: 98%;
	margin: 0px auto;
	-webkit-box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.27);
	-moz-box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.27);
	box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.27);
}
#carousel3d .carousel-3d-slide.current span {
	font-size: 20px;
	font-weight: 500;
}
.carousel-3d-slider {
	width: 90% !important;
}
.about {
	padding: 0 0 30px 0;
}
.about-img {
	width: 100%;
	margin: 35% 0 0 0;
}
.about h2 {
	text-align: center;
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 21px;
	font-weight: 600;
	text-transform: uppercase;
}
.about hr {
	width: 50px;
	height: 2px;
	margin: 10px auto;
	padding: 0;
	border: none;
	background: #00a5a2;
}
.about p {
	margin: 0;
	padding: 5px 0;
	color: #000;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
}
.ab-box {
	margin: 10px 0;
	padding: 0 0 10px 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.ab-box img {
	width: 100px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.ab-box:hover img {
	-webkit-filter: brightness(0) invert(1);
	-moz-filter: brightness(0) invert(1);
	-o-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}
.ab-box:hover {
	background: #00a5a2;
}
.about h3 {
	margin: 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	color: #000;
	font-size: 12px;
	line-height: 24px;
	font-weight: 600;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.ab-box:hover h3 {
	color: #fff;
}
.c-box {
	padding: 30px 0 0 0;
	position: relative;
}
.c-box:after {
	position: absolute;
	content: '';
	width: 100%;
	height: 40px;
	margin: 0;
	padding: 0;
	background: url(../images/shadow.png) no-repeat;
	background-size: 100% auto;
	left: 0;
	bottom: -44px;
}
.c-box1 img, .c-box2 img, .c-box3 img {
	width: 100%;
	margin: 10px auto;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.c-box1:hover img, .c-box2:hover img, .c-box3:hover img {
	-webkit-transition: scale(1.1, 1.1);
	-moz-transition: scale(1.1, 1.1);
	-o-transition: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.c-box1, .c-box2, .c-box3 {
	padding: 40px 0;
}
.c-box1 {
	background: #ea7ca9;
}
.c-box2 {
	background: #00b4af;
}
.c-box3 {
	background: #ff50a6;
}
.c-box h4 {
	margin: 0;
	padding: 0;
	text-align: left;
	color: #fff;
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
}
.c-box1 hr, .c-box2 hr, .c-box3 hr{
	width: 0;
	height: 2px;
	margin: 2px 0;
	padding: 0;
	border: none;
	background: #fff;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.c-box1:hover hr, .c-box2:hover hr, .c-box3:hover hr{
	width: 100%;
}
.c-box p {
	margin: 0;
	padding: 5px 0;
	color: #fff;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
}
.content {
	padding: 40px 0;
}
.content h2 {
	text-align: center;
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 21px;
	font-weight: 600;
	text-transform: uppercase;
}
.content hr {
	width: 50px;
	height: 2px;
	margin: 10px auto;

	padding: 0;
	border: none;
	background: #00a5a2;
}
.con-box, .con-box2 {
	margin: 20px 0;
}
.con-box img, .con-box2 img {
	margin: 0px auto;
	display: block;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.con-box:hover img, .con-box2:hover img {
	-webkit-transition: scale(1.1, 1.1);
	-moz-transition: scale(1.1, 1.1);
	-o-transition: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.con-box h3, .con-box2 h3 {
	text-align: left;
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.con-box:hover h3, .con-box2:hover h3 {
	color: #00b4af;
}
.con-box p, .con-box2 p {
	margin: 0;
	padding: 5px 0;
	color: #5f5f5f;
	font-size: 13px;
	line-height: 22px;
	font-weight: 400;
}
.con-box2 h3, .con-box2 p {
	text-align: right;
}
.aleft, .aright {
	top: 57%;
	position: absolute;
}
.aleft {
	left: 0;
}
.aright {
	right: 0;
}
.gallery {
	padding: 0;
	background: #eceaea;
}
.tab-in {
	text-align: center;
	margin: 25px auto 0 auto;
	width: 100%;
	border: none !important;
}
.tab-in li {
	display: inline-block !important;
	margin: 0px auto;
	float: none !important;
}
.tab-in li a {
	width: 150px;
	border: 2px solid #00b4af!important;
	background: none !important;
	color: #00b4af !important;
	position: relative;
	border-radius: 5px !important;
	margin: 40px 20px;
	font-size: 16px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.tab-in li a:after {
	width: 110%;
	height: 140%;
	margin: 0;
	padding: 0;
	left: -5%;
	top: -19%;
	border: 2px solid rgba(0, 180, 175, 0.38);
	background: none;
	position: absolute;
	border-radius: 7px;
	content: '';
	opacity: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.tab-in li a:hover {
	background: #00b4af !important;
	color: #fff !important;
}
.tab-in li.active a {
	background: #00b4af !important;
	color: #fff !important;
}
.tab-in li.active a:after {
	opacity: 1;
}
.tab-box {
	position: relative;
	padding: 0 !important;
}
.tab-box2 {
	background: #00b4af;
	position: relative;
	z-index: 2;
}
.tab-box2 a {
	text-decoration: none;
	text-align: center;
	margin: 0;
	padding: 29.3% 0;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	height: 100%;
	vertical-align: middle;
	display: block;
	z-index: 99;
	position: relative;
}
.tab-box2:before {
	position: absolute;
	content: '';
	width: 1%;
	height: 1%;
	margin: 29% 49%;
	padding: 0;
	background: #fff;
	border-radius: 100%;
	top: 0;
	opacity: 0;
	left: 0;
	z-index: 1;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.tab-box2:hover:before {
	width: 96%;
	height: 93%;
	margin: 2%;
	border-radius: 0;
	opacity: 1;
}
.tab-box2:hover a {
	color: #00b4af;
}
.tab-box img {
	width: 100%;
}
.tab-box .mask {
	position: absolute;
	width: 1%;
	height: 1%;
	margin: 29% 49%;
	padding: 0;
	background: rgba(0, 180, 175, 0.7);
	border-radius: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.tab-box .mask img {
	width: 30px;
	vertical-align: middle;
	margin-top: 25%;
}
.tab-box:hover .mask {
	position: absolute;
	width: 96%;
	height: 93%;
	margin: 2%;
	border-radius: 0;
	opacity: 1;
}
.testimonials {
	padding: 60px 0 50px 0;
}
.testimonials h2 {
	text-align: center;
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 21px;
	font-weight: 600;
	text-transform: uppercase;
}
.testimonials hr {
	width: 50px;
	height: 2px;
	margin: 10px auto;
	padding: 0;
	border: none;
	background: #00a5a2;
}
.testimonials p {
	margin: 0;
	padding: 5px 0;
	color: #000;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	text-align: center;
}
.testi-box {
	border: 2px solid #c9e7f3;
	margin: 70px 0 10px 0;
	padding: 20px 0 20px 0;
}
.testi-box img {
	width: 110px;
	margin-top: -80px;
	padding: 10px;
	background-color: #fff;
}
.testi-box p {
	color: #969696;
	margin: 0;
	padding: 5px 0;
	font-size: 12px;
	line-height: 20px;
	font-weight: 400;
	text-align: center;
	letter-spacing: .2px;
}
.testi-box h5 {
	color: #00b4af;
	margin: 0;
	padding: 0;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
	letter-spacing: .2px;
}
.testi-box hr {
	width: 30px;
	height: 2px;
	margin: 5px auto;
	padding: 0;
	border: none;
	background: #00a5a2;
}
.bleft, .bright {
	position: absolute;
	top: 51%;
}
.bleft {
	left: 2%;
}
.bright {
	right: 2%;
}
.btn-1 {
	width: 240px;
	height: auto;
	margin: 0px auto;
	padding: 0;
	background: #00b4af;
	border: 20px solid #fff;
	font-size: 13px;
	line-height: 35px;
	display: block;
	color: #fff;
	text-align: center;
	border-radius: 40px;
	position: relative;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.btn-1:hover {
	background: #00908d;
	color: #fff;
}
.line {
	margin: 30px auto 0 auto;
}
.line hr {
	position: absolute;
	top: 49%;
	left: 0;
	width: 80%;
	height: 1px;
	margin: 0px 10%;
	padding: 0;
	background: #c9e7f3;
	border: none;
}
.blog {
	padding: 60px 0;
	background: #e5f0fb;
}
.blog h2 {
	text-align: center;
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 21px;
	font-weight: 600;
	text-transform: uppercase;
}
.blog hr {
	width: 50px;
	height: 2px;
	margin: 10px auto;
	padding: 0;
	border: none;
	background: #00a5a2;
}
.blg-box {
	margin: 30px 0 0 0;
}
.blg-box img {
	width: 100%;
}
.blg-box h4 {
	color: #000;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	text-align: left;
	letter-spacing: .2px;
	text-transform: uppercase;
}
.blg-box p {
	margin: 0;
	padding: 5px 0;
	color: #000;
	font-size: 13px;
	line-height: 20px;
	font-weight: 400;
	text-align: left;
}
.blg-box a {
	text-decoration: none;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	text-align: left;
	color: #00b4af;
	border-bottom: 2px solid #00b4af;
}
.blg-box a:hover, .blg-box a:focus {
	color: #00b4af;
}
.news {
	padding: 60px 0;
}
.news h2 {
	text-align: center;
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 21px;
	font-weight: 600;
	text-transform: uppercase;
}
.news hr {
	width: 50px;
	height: 2px;
	margin: 10px auto;
	padding: 0;
	border: none;
	background: #00a5a2;
}
.nw {
	padding: 0 !important;
}
.nw2 {
	padding: 3% 0;
}
.news-img {
	position: relative;
}
.news-img img {
	width: 100%;
}
.news-img-dd {
	position: absolute;
	background: #00b4af;
	left: 10px;
	top: -12px;
	padding: 7px 5px;
	margin: 0;
	width: 60px;
	height: 65px;
}
.news-img-dd h5 {
	text-align: center;
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 27px;
	font-weight: bold;
	text-transform: uppercase;
}
.news-img-dd h6 {
	text-align: center;
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
}
.news-box {
	margin: 30px 0 0 0;
	border: 1px solid #e4e3e3;
}
.news-box img {
	width: 100%;
}
.news-box h4 {
	color: #000;
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	text-align: left;
	letter-spacing: .2px;
}
.news-box p {
	margin: 0;
	padding: 0 0 10px 0;
	color: #000;
	font-size: 13px;
	line-height: 20px;
	font-weight: 400;
	text-align: left;
}
.news-box a {
	text-decoration: none;
	margin: 0 0 40px 0;
	padding: 0;
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	text-align: left;
	color: #f00;
	border-bottom: 2px solid #f00;
}
.news-box a:hover, .news-box a:focus {
	color: #f00;
}
.map-banner {
	height: 300px;
	overflow: hidden;
	border-top: 2px solid #006eb1;
}
footer {
	background: #3e4c5f;
	padding: 50px 0 40px 0;
}
footer p {
	margin: 0;

	padding: 5px 0;
	color: #808da8;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
}
footer p .fa {





	font-size: 15px;
}
.f-box1 {
	border-right: 1px solid #525f78;
}
.f-box1 ul {
	margin: 0;
	padding: 0;
}
.f-box1 ul li {
	padding: 4px 0;
	margin: 0;
	list-style: none;
}
.f-box1 ul li a {
	text-decoration: none;
	padding: 0;
	color: #808da8;
	font-size: 12px;
	line-height: 13px;
	font-weight: 600;
	text-transform: uppercase;
	text-align: left;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.f-box1 ul li a:hover, .f-box1 ul li a:focus {
	color: #fff;
}
.f-box2 {
}
.f-box2 h2 {
	text-align: left;
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}
.f-box2 form {
	margin: 20px 0 0 0;
	padding: 0;
}
.f-box2 form input {
	width: 100%;
	height: 45px;
	margin: 5px 0;
	padding: 10px;
	background: #323f51;
	border: none;
	outline: none;
	color: #fff;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
}
.f-box2 form input[type=submit] {
	background: #00b4af;
	text-align: center;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: .5px;
}
.f-box2 form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #808da8;
}
.f-box2 form ::-moz-placeholder { /* Firefox 19+ */
 color: #808da8;
}
.f-box2 form :-ms-input-placeholder { /* IE 10+ */
 color: #808da8;
}
.f-box2 form :-moz-placeholder { /* Firefox 18- */
 color: #808da8;
}
.f-copy {
	padding: 20px 0 0 0;
}
.social2 {
	margin: 5px 0;
	padding: 0;
	text-align: left;
}
.social2 li {
	margin: 0px 4% 0 0;
}
.anvita {
	color: #00b4af;
	text-decoration: none;
}
.design p {
	text-align: right;
}
.anvita:hover, .anvita:focus, .anvita:visited {
	color: #00b4af;
	text-decoration: none;
}
/*---innerpage---*/

.inner-banner {
	width: 100%;
}
.inner-banner img {
	width: 100%;
}
.scp-brc {
	background-color: transparent !important;
	text-align: left;
	margin: 0 !important;
	padding: 10px 0 !important;
	border-bottom: 1px dotted #b3b3b3;
}
.scp-brc li a {
	font-size: 14px;
	line-height: 24px;
	padding: 7px 0;
	text-align: right;
	font-weight: 400;
	color: #000;
	letter-spacing: .5px;
}
.scp-brc li:last-child a {
	color: #00b4af;
}
.innerpage {
	margin: 0;
	padding: 0;
}
.inner-in {
	padding: 30px 0 40px 0;
}
.innerpage h1 {
	text-align: left;
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 21px;
	font-weight: 600;
	text-transform: uppercase;
}
.innerpage hr {
	width: 50px;
	height: 2px;
	margin: 10px 0;
	padding: 0;
	border: none;
	background: #00a5a2;
}
.innerpage p {
	margin: 0;
	padding: 5px 0;
	color: #000;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	text-align: justify;
}
.innner-row {
	margin-right: 0 !important;
}
.inner-right {
	padding: 0 !important;
	margin: 10px 0;
}
.inner-right img {
	width: 75%;
	margin: 0 auto 10px auto;
}
.inner-right h3 {
	font-size: 16px;
	text-align: center;
	line-height: 25px;
	color: #fff;
	background: #00a1b9;
	font-weight: bold;
	margin: 0;
	padding: 10px 0;
	letter-spacing: .5px;
	position: relative;
	text-transform: uppercase;
}
.inner-right ul {
	margin: 0;
	padding: 0;
	background: #edfdff;
}
.inner-right ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.inner-right ul li a {
	color: #000;
	text-align: center;
	margin: 0;
	padding: 8px 0;
	font-size: 10px;
	display: block;
	line-height: 22px;
	letter-spacing: 1px;
	font-weight: 400;
	border-bottom: 1px solid #94f1ff;
	text-transform: uppercase;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.inner-right ul li:last-child a {
	border-bottom: 0px solid #94f1ff;
}
.inner-right ul li a:hover {
	letter-spacing: 1.2px;
	background: #94f1ff;
	color: #000;
}
.inner-right {
	padding: 15px !important;
	margin: 10px 0;
	background: #00b4af;
}
.inner-right form {
	margin: 0;
	padding: 0;
}
.inner-right form input {
	width: 100%;
	height: 35px;
	margin: 5px 0;

	padding: 5px;
	border: none;
	font-size: 12px;
	line-height: 35px;
	font-weight: 400;
	text-align: left;
	color: #000;
	outline: none;
	background: rgba(255,255,255,.85);
}
.inner-right form select {
	width: 100%;
	height: 35px;
	margin: 5px 0;
	padding: 5px;
	border: none;
	border-bottom: 1px dotted #ccc;
	font-size: 12px;
	line-height: 35px;
	font-weight: 400;
	text-align: left;
	color: #000;
	outline: none;
	box-shadow: none;
	background: rgba(255,255,255,.85);
}
.inner-right form textarea {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height: 100px;
	min-height: 100px;
	margin: 5px 0;
	padding: 5px;
	border: none;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
	color: #000;
	box-shadow: none;
	outline: none;
	background: rgba(255,255,255,.85);
}
.inner-right form input:focus, .inner-right form select:focus, .inner-right form textarea:focus {
	background: #fff;
}
.inner-right form input[type="submit"] {
	width: 100%;
	height: 35px;
	text-align: center;
	line-height: 35px;
	margin: 5px 0;
	padding: 0;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	background: #fff;
	color: #00b4af;
}

/*---innerpage---*/


@media only screen and (max-width: 1200px) {
.mail-p p {
	font-size: 11px;
	text-align: right;
}
#cssmenu > ul > li > a {
	font-size: 11px;
	padding: 0px 2px;
}
.slide-text-in {
	margin: 26% 0 0 -5%;
}
.slide-text-in h2 {
	font-size: 19px;
	line-height: 24px;
}
.slide-text-in h2 span {
	font-size: 22px;
}
	.about h3{
		font-size: 10px;
	}
}

@media only screen and (max-width: 992px) {
.home {
	position: relative;
}
.logo img {
	margin: 0 auto;
}
.mail-p p {
	font-size: 13px;
	text-align: right;
	color: #000;
}
.top-r {
	background: #00a5a3;
}
#cssmenu > ul > li > a {
	text-align: left;
}
.slide-text {
	width: 100%;
	height: auto;
	position: relative;
	right: auto;
	padding: 15px 0;
	top: auto;
	-webkit-transform: skew(0deg);
	-moz-transform: skew(0deg);
	transform: skew(0deg);
}
.slide-text-in {
	width: 90%;
	height: auto;
	position: relative;
	float: none;
	margin: 0px auto;
	padding: 3%;
	border: 5px solid #fff;
	-webkit-transform: skew(0deg);
	-moz-transform: skew(0deg);
	transform: skew(0deg);
}
.slide-text-in a {
	margin: 10px auto;
}
.slide-text-in h2 {
	text-align: center;
}
.about-img {
	width: 100%;
	margin: 10px 0;
}
.c-box img {
	width: 20%;
}
.bleft {
	left: -1%;
}
.bright {
	right: -1%;
}
.blg-box img {
	width: 100%;
	margin: 0 0 30px 0;
}
.f-box2 h2 {
	padding: 20px 0 5px 0;
}
.social2 {
	text-align: center;
}
.design p {
	text-align: center;
}
}

@media only screen and (max-width: 768px) {
.home {
	position: relative;
}
.logo img {
	margin: 0 auto;
}
.mail-p p {
	font-size: 14px;
	text-align: center;
	color: #000;
}
.top-r {
	background: #00a5a3;
}
#cssmenu > ul > li > a {
	text-align: left;
}
.slide-text {
	width: 100%;
	height: auto;
	position: relative;
	right: auto;
	padding: 15px 0;
	top: auto;
	-webkit-transform: skew(0deg);
	-moz-transform: skew(0deg);
	transform: skew(0deg);
}
.slide-text-in {
	width: 90%;
	height: auto;
	position: relative;
	float: none;
	margin: 0px auto;
	padding: 3%;
	border: 5px solid #fff;
	-webkit-transform: skew(0deg);
	-moz-transform: skew(0deg);
	transform: skew(0deg);
}
.slide-text-in a {
	margin: 10px auto;
}
.slide-text-in h2 {
	text-align: center;
}
.slide-banner ol {
	left: 15%!important;
}
.about-img {
	width: 100%;
	margin: 10px 0;
}
.c-box img {
	width: 20%;
}
.bleft {
	left: -2%;
}
.bright {
	right: -2%;
}
.blg-box img {
	width: 100%;
	margin: 0 0 30px 0;
}
.f-box2 h2 {
	padding: 20px 0 5px 0;
}
.social2 {
	text-align: center;
}
.design p {
	text-align: center;
}
}

@media only screen and (max-width: 480px) {
.home {

	position: relative;
}
.logo img {
	margin: 0 auto;
}
.mail-p p {
	font-size: 11px;
	text-align: center;
	color: #000;
}
.top-r {
	background: #00a5a3;
}
#cssmenu > ul > li > a {
	text-align: left;
}
.slide-text {
	width: 100%;
	height: auto;
	position: relative;
	right: auto;
	padding: 15px 0;
	top: auto;
	-webkit-transform: skew(0deg);
	-moz-transform: skew(0deg);
	transform: skew(0deg);
}
.slide-text-in {
	width: 90%;
	height: auto;
	position: relative;

	float: none;
	margin: 0px auto;
	padding: 3%;
	border: 5px solid #fff;
	-webkit-transform: skew(0deg);
	-moz-transform: skew(0deg);
	transform: skew(0deg);
}
.slide-text-in a {
	margin: 10px auto;
	font-size: 12px;
}
.slide-text-in h2 {
	text-align: center;
}
.slide-banner ol {
	left: 15%!important;
}
.about-img {
	width: 100%;
	margin: 10px 0;
}
.c-box img {
	width: 30%;
}
.bleft {
	left: -4%;
}
.bright {
	right: -4%;
}
.blg-box img {
	width: 100%;
	margin: 0 0 30px 0;
}
.f-box2 h2 {
	padding: 20px 0 5px 0;
}
.social2 {
	text-align: center;
}
.design p {
	text-align: center;
}
}
